Bug 1001099 - libsidplayfp-1.1.0 is available
libsidplayfp-1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libsidplayfp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 09:47 EDT by Upstream Release Monitoring
Modified: 2013-10-09 10:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: sidplayfp-1.1.0-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 10:37:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-26 09:47:52 EDT
Latest upstream release: 1.1.0beta
Current version/release in Fedora Rawhide: 1.0.3-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/sidplay-residfp/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Hans de Goede 2013-08-26 11:05:48 EDT
Note to anyone reading along, I'm going to wait with updating till this gets out of beta.
Comment 2 Upstream Release Monitoring 2013-09-16 05:45:49 EDT
Latest upstream release: 1.1.0rc
Current version/release in Fedora Rawhide: 1.0.3-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/sidplay-residfp/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-09-28 15:27:20 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 1.0.3-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/sidplay-residfp/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Hans de Goede 2013-09-30 04:56:46 EDT
1.1.0 final has been released, preparing updates.
Comment 5 Fedora Update System 2013-09-30 10:07:10 EDT
sidplayfp-1.1.0-1.fc20,libsidplayfp-1.1.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sidplayfp-1.1.0-1.fc20,libsidplayfp-1.1.0-1.fc20
Comment 6 Fedora Update System 2013-09-30 22:17:03 EDT
Package sidplayfp-1.1.0-1.fc20, libsidplayfp-1.1.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sidplayfp-1.1.0-1.fc20 libsidplayfp-1.1.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18040/sidplayfp-1.1.0-1.fc20,libsidplayfp-1.1.0-1.fc20
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-10-09 10:37:27 EDT
sidplayfp-1.1.0-1.fc20, libsidplayfp-1.1.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.